Quote:
Originally Posted by Elucidator21 View Post
Hello Gud Pm/Am

Can ask something? Do i have to use the latest CWM before flashing this CM-11 Android Kitkat 4.4.2 or
or can I use my current CWM? my current CWM is v6.0.3.5

I'm using Samsung S2 plus I9105P rooted 4.2.2 version

Thanks in advance
you can flash with 6.0.3.5
Stockrom's we like stock powerfull and better than ever!

StockROM's Series



Devices:

Tablets: Qware Pro 2 Galaxy Tab 8.9 Yarvik Tablet Galaxy Tab 3 7.0" (Currently)
Phones: Galaxy mini Galaxy Gio Iphone 3G Galaxy S (I9000) Nokia Lumia 610 Huawei ascend Y300 Galaxy S2 Plus (Currently)
Laptop: Compaq Presario CQ56 Toshiba Satellite C855-255
Watch: Sony Smartwatch 2